<option type="float" id="opt/gutenprint-ijs.5.2-stp_orangedensity-1">
  <!-- A multilingual <comments> block can appear here, too;
       it should be treated as documentation for the user. -->
  <arg_longname>
   <en>Orange Density Value</en>
  </arg_longname>
  <arg_shortname>
   <en>STP_OrangeDensity</en><!-- backends only know <en> shortnames! -->
  </arg_shortname>
  <arg_execution>
   <arg_group>GutenprintOutputControlExtra1</arg_group>
   <arg_order>1711</arg_order>
   <arg_spot>B</arg_spot>
   <arg_substitution />
   <arg_proto>STP_OrangeDensity=%s,</arg_proto>
  </arg_execution>

  <constraints>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-PX_G5300</printer><!-- gutenprint name: escp2-pxg5300 -->
      <arg_defval>1</arg_defval>
    </constraint>
    <constraint sense='true'>
      <driver>gutenprint-ijs.5.2</driver>
      <printer>printer/Epson-Stylus_Photo_R1900</printer><!-- gutenprint name: escp2-r1900 -->
      <arg_defval>1</arg_defval>
    </constraint>
  </constraints>


  <arg_max>2</arg_max>
  <arg_min>0</arg_min>
</option>
